Environmental Requirements

iOS Mobile App SDK v3.6.1 is compatible with XCode 10, Swift version 4.2.1 (swiftlang-1000.11.42 clang-1000.11.45.1) and is supported on iOS versions 10 through 12.

Bug Fixes

The LPMessagingSDKNotificationDelegate delegate call did not trigger.